# Client Test
Client Test is a vanila PHP project to manage authors and books.

## Requirements
- Local server like xampp or wamp
- PHP 7.4 Or higher


## Installation

- Clone the repository on the local server : https://gitlab.com/kenil.rabadiya/client-test.git 

## Credentials of client to login on a project
- Email: rabadiyakenil123@gmail.com
- Password: Kenil@123#!

## Project Url
- http://localhost/client-test/view/login.php
